prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: polkit-agent-1
Description: PolicyKit Authentication Agent API
Version: 127
Requires: polkit-gobject-1
Libs: -L${libdir} -lpolkit-agent-1
Cflags: -I${includedir}/polkit-1
